/*! typey | GPLv2 License | https://github.com/jptaranto/typey */
.steps {
  border: 1px solid #F3F3F3;
  background-color: #9B9B9B;
  color: #FFFFFF;
  overflow: hidden;
}

@media (min-width: 992px) {
  .steps {
    border: 0;
  }
}

.steps__list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.steps__item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.steps__item.last {
  border-right: 0;
}

.steps__link {
  padding: 1rem;
  padding-left: 1.64706rem;
  font-size: 0.76471rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1.1;
  background: #FFFFFF;
  color: #9B9B9B;
  width: 100%;
}

.steps__link:not(.last) {
  padding-right: 0.29412rem;
  position: relative;
}

.steps__link:not(.last)::after {
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='55' viewBox='0 0 20 55' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='%23FFFFFF' stroke='%239B9B9B'%3E%3Ctitle%3EShape%3C/title%3E%3Cdefs%3E%3Cpath id='a' d='M1 4v48l17-23.49z'/%3E%3C/defs%3E%3Cg fill-rule='evenodd'%3E%3Cuse xlink:href='%23a'/%3E%3Cpath stroke='%239C9C9C' d='M.5 2.402l18.113 26.115L.5 53.544V2.402z'/%3E%3C/g%3E%3C/svg%3E");
  height: 100%;
  width: 20px;
  background-size: 23px 120%;
  background-repeat: no-repeat;
  background-position: -3px 50%;
  z-index: 1;
}

.steps__item.active .steps__link {
  background: #9B9B9B;
  color: #FFFFFF;
  position: relative;
}

.steps__item.active .steps__link:not(.last) {
  padding-right: 0.29412rem;
}

.steps__item.active .steps__link:not(.last)::after {
  content: '';
  position: absolute;
  top: 0;
  right: -17px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='17' height='48' viewBox='0 0 17 48' xmlns='http://www.w3.org/2000/svg' fill='%239B9B9B'%3E%3Ctitle%3ERectangle 7 Copy 2%3C/title%3E%3Cpath d='M0 0l17.004 24.51L0 48z' fill-rule='evenodd'/%3E%3C/svg%3E");
  height: 100%;
  width: 17px;
  background-size: 17px 100%;
  background-repeat: no-repeat;
  background-position: 0 50%;
  z-index: 1;
}

.steps__text {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

.steps__item.active .steps__text {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: visible;
}

@media (min-width: 992px) {
  .steps__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
  }
  .steps__link {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .steps__text {
    position: static !important;
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
  }
}
